#top-menu { position: absolute; bottom: 22px; left: 109px; list-style-type: none;  }
* html #top-menu { position: absolute; bottom: 42px !important; }

#top-menu, #top-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#top-menu ul {
	background-color: #D6D2CB;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}

#top-menu li {
	float: left;
	font-size: 10px; 
	text-transform: uppercase; 
	font-weight: bold; 
	margin-right: 1em;
}

#top-menu a { 
	display: block;
	text-decoration: none; 
	color: black;
	margin-right: .5em; 
	padding: 4px 0 2px 1.6em; 
}

#top-menu li ul a { color: white; margin-right: 0; width: 100%; }
#top-menu li ul ul a { margin-right: .25em; }

#top-menu li ul li a:hover { color: #555 !important; }

#top-menu li ul {
	position: absolute;
	left: -999em;
	padding-bottom: .5em; 
}

#top-menu li ul li { clear: left; width: 18em; padding-right: 1em; 	text-transform: capitalize !important; }

#top-menu li ul ul {
	margin: -1.6em 0 0 20em;
	border-left: 2px solid #D6D2CB; 
}

#top-menu li:hover ul ul, #top-menu li.sfhover ul ul {
	left: -999em;
}

#top-menu li:hover ul, #top-menu li li:hover ul, #top-menu li.sfhover ul, #top-menu li li.sfhover ul {
	left: auto;
}